Bug 47283 - No component for gtkhtml
No component for gtkhtml
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-04 08:05 EDT by Bernhard Rosenkraenzer
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-04 08:06:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2001-07-04 08:05:43 EDT
The current 7.2 tree includes gtkhtml, but there's no way to report bugs 
against it.
Comment 1 Bernhard Rosenkraenzer 2001-07-04 08:06:50 EDT
Same for xalf and fam
Comment 2 David Lawrence 2001-07-20 10:47:03 EDT
These should all be there now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.